@charset "EUC-JP";

/*
EDA EXPRESS CSS
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ハック処理sample
	
width: px;
voice-family: "\"}\"";
voice-family: inherit;
width: px;

幅：800px 有効幅　760px
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

*{margin:0;padding:0;zoom:1;}


/* アーカイブページのヘッダー直下*/
#upperbox_up{background:url(../images/bg/bg_bl_h2-sub.gif) no-repeat;height:10px;}
#upperbox{background:url(../images/bg/bg_bl_box.gif)  repeat-y;height:25px;}
#upperbox_btm {clear:both;height:10px;background:url(../images/bg/bg_bl_btm.gif) no-repeat center bottom;}


#upperbox li{float:left;margin:0 10px;padding:0 0 0 10px; background: url(../images/common/li_01.gif) no-repeat 0 5px;}
#upperbox a{color:#fff;}


#upperbox #cate_name{float:left;width:240px;margin:0 0 0 20px;}
#upperbox #cate_name h2{font-size:22px;font-weight:bold;font-family:Geneva, Arial, Helvetica, sans-serif;color:#fff;line-height:25px;}

#upperbox #cate_box{float:right;width:270px;}


/*  アーカイブページのヘッダー直下  ★HOT TOPIXの設定 */
#upperbox_up_tx{background:url(../images/bg/bg_or_h2-sub.gif) no-repeat;height:10px;}
#upperbox_tx{background:url(../images/bg/bg_or_box.gif)  repeat-y;height:25px;}
#upperbox_btm_tx {clear:both;height:10px;background:url(../images/bg/bg_or_btm.gif) no-repeat center bottom;}

#upperbox_tx li{float:left;margin:0 10px;padding:0 0 0 10px; background: url(../images/common/li_01.gif) no-repeat 0 5px;}
#upperbox_tx a{color:#fff;}


#upperbox_tx #cate_name{float:left;width:240px;margin:0 0 0 20px;}
#upperbox_tx #cate_name h2{font-size:22px;font-weight:bold;font-family:Geneva, Arial, Helvetica, sans-serif;color:#fff;line-height:25px;}

#upperbox_tx #cate_box{float:right;width:270px;}



/*  EVENT INFO一覧  のヘッダー直下 */
#upperbox_up_ev{background:url(../images/bg/bg_grn_h2.gif) no-repeat;height:10px;}
#upperbox_ev{background:url(../images/bg/bg_grn_box.gif)  repeat-y;height:25px;}
#upperbox_btm_ev {clear:both;height:10px;background:url(../images/bg/bg_grn_btm.gif) no-repeat center bottom;}

#upperbox_ev li{float:left;margin:0 10px;padding:0 0 0 10px; background: url(../images/common/li_01.gif) no-repeat 0 5px;}
#upperbox_ev a{color:#fff;}


#upperbox_ev #cate_name{float:left;width:240px;margin:0 0 0 20px;}
#upperbox_ev #cate_name h2{font-size:22px;font-weight:bold;font-family:Geneva, Arial, Helvetica, sans-serif;color:#fff;line-height:25px;}

#upperbox_ev #cate_box{float:right;width:270px;}





/* バナー設定 */
/*  下層ページ、アーカイブページのバナーセットの表示設定  */


#bnrset{clear:both;text-align:center;}
.boxbnr-large{float:left;width:510px;margin:0 15px 10px 12px;}
.boxbnr-small{float:left;width:250px;margin:0 0 10px 0;}
.boxbnr-775{clear:both;width:775px;margin:0 0 10px 12px;}

.boxbnr-775 img{width:100%;height:auto;}




/*  エントリー表示エリアの設定 */
#entrybox_up{background:url(../images/bg/bg_gry_up.gif) no-repeat;height:15px;}
#entrybox{padding:20px 30px 0 30px;line-height:22px;background:url(../images/bg/bg_gry_box.gif)  repeat-y;font-size: 14px;}
#entrybox_btm {clear:both;margin:0 0 5px 0;height:15px;background:url(../images/bg/bg_gry_btm.gif) no-repeat center bottom;}

#entrybox h2{margin:0 0 30px 0;padding:0 0 0 5px; border-left:10px solid #69f;
font-size:250%;line-height:120%;font-weight:normal;}


#entrybox h2.trackbacks-header{margin:0 0 30px 0;padding:0 0 0 5px; border-left:10px solid #69f;
font-size:100%;line-height:120%;font-weight:normal;}


#entrybox #entryfooter{margin:0 0 0 0;text-align:right;}
#entrybox p{margin:10px 0 0 20px;}

#entrybox #trackbacks .trackbacks-info {padding:0 0 1em 0;}
#entrybox #trackbacks .trackbacks-info p{font-size:75%;}


#entrybox div{line-height:170%;font-size:135%;font-weight:200;color:#333;}



#entrybox table{margin:0 0 10px 20px;width:720px;}

#entrybox a:visited {color:#666;}

/* 日付表示エリアの幅設定   */

.tdleft{width:75px;}/* トップ*/
.tdleft_archive{width:90px;}/* アーカイブページ*/

/* アーカイブページのページ分割表示設定   */

#pagelink{margin:10px 0 0 0;text-align:center;}

/* EVENT INFO一覧のキャプション部分*/
.eventinfo_day{background:#ccc;padding:0 0 0 10px;
width:100px;
voice-family: "\"}\"";
voice-family: inherit;
width:90px;

}
.eventinfo_name{background:#ccc;padding:0 0 0 10px;}





/*HOT TOPIX コメント表示部エリアの設定*/

#comments{
margin:20px;
padding:20px 20px 0 20px;
/*
background:#FCF4DF;
border:1px solid #ccc;
*/
}


#adasense{clear:both;margin:5px 0 5px 10px;}


